<div class="content">
    <section class="banner-2" id="pageHeaderBanner">
        <div class="container text-center banner-content ">
            <h1 class="text-uppercase common-page-heading title">Reservation Confirmation</h1>
        </div>
    </section>
    <section id="gallery" class="common-page-bg-no">
        <div class="container">
            <div class="feature-menus">
                <h1 class="text-center">
                    <?php
                    if ($success) {
                        if ($action == 2) {
                            echo "Reservation has been confirmed and a notification email sent to the customer";
                        }
                        if ($action == 3) {
                            echo "Reservation has been Rejected and a notification email sent to the customer";
                        }
                    } else {
                        echo "No Authorized access";
                    }
                    ?>
                </h1>
            </div>
        </div>
    </section>
</div>
